[
    {
        "link": "https://api.github.com/BeichenDream/Godzilla",
        "name": "BeichenDream/Godzilla",
        "updated_at": "2023-03-07T07:33:10Z",
        "description": "Update README.md",
        "author": "beichen",
        "link_2": "https://github.com/BeichenDream/Godzilla/commit/a5558e6c37139ebb0b7b4491dc3ea7ce8d8f9e49",
        "keyword": "BeichenDream/Godzilla"
    },
    {
        "link": "https://api.github.com/rebeyond/Behinder",
        "name": "rebeyond/Behinder",
        "updated_at": "2023-08-15T14:28:52Z",
        "description": "Create SECURITY.md",
        "author": "rebeyond",
        "link_2": "https://github.com/rebeyond/Behinder/commit/2e2817ae70462a02281c8d96d4cd44c19e5c55b0",
        "keyword": "rebeyond/Behinder"
    },
    {
        "link": "https://api.github.com/AntSwordProject/antSword",
        "name": "AntSwordProject/antSword",
        "updated_at": "2023-07-15T02:53:39Z",
        "description": "(Fix: Modules/Database) 修正 PHP4 类型数据管理模块打不开的问题",
        "author": "Medicean",
        "link_2": "https://github.com/AntSwordProject/antSword/commit/6112ab2c3f6dceda68421cf02ca2dc43a940a01f",
        "keyword": "AntSwordProject/antSword"
    },
    {
        "link": "https://api.github.com/yhy0/github-cve-monitor",
        "name": "yhy0/github-cve-monitor",
        "updated_at": "2023-02-14T07:02:19Z",
        "description": "修复黑名单,之前搞成没三分钟清零了,抱歉",
        "author": "yhy",
        "link_2": "https://github.com/yhy0/github-cve-monitor/commit/570b0645f8f51706d984ff9ba97e0a79d733bf66",
        "keyword": "yhy0/github-cve-monitor"
    },
    {
        "link": "https://api.github.com/gentilkiwi/mimikatz",
        "name": "gentilkiwi/mimikatz",
        "updated_at": "2024-01-05T09:06:47Z",
        "description": "Merge pull request #439 from chunhualiu/master\n\n[change] Convert pointer to DWORD_PTR first to eliminate compile warning",
        "author": "Benjamin DELPY",
        "link_2": "https://github.com/gentilkiwi/mimikatz/commit/0c611b1445b22327fcc7defab2c09b63b4f59804",
        "keyword": "gentilkiwi/mimikatz"
    },
    {
        "link": "https://api.github.com/ehang-io/nps",
        "name": "ehang-io/nps",
        "updated_at": "2021-10-09T07:18:41Z",
        "description": "Merge pull request #866 from freeoa/master\n\nadd build to apple silicon(M1)",
        "author": "he liu",
        "link_2": "https://github.com/ehang-io/nps/commit/ab648d6f0c618c690a7a79948a7ebd686e1cdafc",
        "keyword": "ehang-io/nps"
    },
    {
        "link": "https://api.github.com/chaitin/xray",
        "name": "chaitin/xray",
        "updated_at": "2024-08-16T07:18:55Z",
        "description": "[add] 更新客服信息",
        "author": "Jarcis-cy",
        "link_2": "https://github.com/chaitin/xray/commit/aee9f9cecc3d49a1842a33c38b96af35a7d90168",
        "keyword": "chaitin/xray"
    },
    {
        "link": "https://api.github.com/FunnyWolf/pystinger",
        "name": "FunnyWolf/pystinger",
        "updated_at": "2021-09-29T13:13:36Z",
        "description": "Optimize code execution process",
        "author": "FunnyWolf",
        "link_2": "https://github.com/FunnyWolf/pystinger/commit/8502983a6ae24f99c1ec8a8310f61eda4ed31684",
        "keyword": "FunnyWolf/pystinger"
    },
    {
        "link": "https://api.github.com/L-codes/Neo-reGeorg",
        "name": "L-codes/Neo-reGeorg",
        "updated_at": "2024-09-23T09:12:45Z",
        "description": "fix #100",
        "author": "L",
        "link_2": "https://github.com/L-codes/Neo-reGeorg/commit/9945dce310de26ac7c0c90054584aeef89c58d07",
        "keyword": "L-codes/Neo-reGeorg"
    },
    {
        "link": "https://api.github.com/shadow1ng/fscan",
        "name": "shadow1ng/fscan",
        "updated_at": "2024-12-19T15:09:06Z",
        "description": "Update release.yml",
        "author": "影舞者",
        "link_2": "https://github.com/shadow1ng/fscan/commit/9ee51a96d8a22342feeef6ae2211e500a65c3917",
        "keyword": "shadow1ng/fscan"
    },
    {
        "link": "https://api.github.com/SafeGroceryStore/MDUT",
        "name": "SafeGroceryStore/MDUT",
        "updated_at": "2023-09-22T04:28:28Z",
        "description": "Update ShellUtil.java",
        "author": "金枪银矛小霸王",
        "link_2": "https://github.com/SafeGroceryStore/MDUT/commit/d9af1b1c645cc309787a45ad833d645123855f91",
        "keyword": "SafeGroceryStore/MDUT"
    },
    {
        "link": "https://api.github.com/Vme18000yuan/FreePOC",
        "name": "Vme18000yuan/FreePOC",
        "updated_at": "2024-07-02T13:28:19Z",
        "description": "Add files via upload",
        "author": "Vme18000yuan",
        "link_2": "https://github.com/Vme18000yuan/FreePOC/commit/7511d7967781b5ae770c62b52a4c3c2930d19a79",
        "keyword": "Vme18000yuan/FreePOC"
    },
    {
        "link": "https://api.github.com/wy876/POC",
        "name": "wy876/POC",
        "updated_at": "2025-01-04T06:15:34Z",
        "description": "README.md",
        "author": "wy876",
        "link_2": "https://github.com/wy876/POC/commit/d6a2a1e8cfb5db7059511fe5b02745327bd25efe",
        "keyword": "wy876/POC"
    }
]